

#ui-id-1 {
  display: none;
}


.mp-attachment-tab__item__name {
  float: right;
  margin-right: 10px;
}

.mp-attachment-container.under-cart {
  margin-top: 40px;
}

.ui-menu-item.level2 a[href="https://www.takeawaysupplies.co.uk/bakery/fillings/creams.html"] {
  margin: -20px 0 0 0;
}
.footer-top {
  background-image: url(https://www.takeawaysupplies.co.uk/media/wysiwyg/TAS_TESTIMONIALS.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 15px 80px 15px;
}


.footer-top .custom-block::before, .footer-top .custom-block::after {
display:none;
}

.testi .rating {
  color: #f4b400;
  font-size: 24px;
  letter-spacing: 3px;
  margin: 4px 0 0px;
  line-height: 1;
  width: 100%;
  float: left;
}
.slider-testi .card {
  border-radius: 10px !important;
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.02) !important;
}

.testi h3 {
  font-size: 34px;
  text-transform: uppercase;
  color: #000;
  margin-top: 0;
  margin-bottom: 30px;
}
.page-wrapper > .breadcrumbs .items > li {
  text-transform: capitalize;

}
.product.data.items > .item.content p {
  font-size: 16px;
}

.prices-tier.items {
  display: none;
}

.main-panel-top .panel.wrapper {
  background-color: #253445 !important;
}
.main-panel-top {
  background-color: #253445 !important;
}

  .container {
    max-width: 1200px !important;
  }

.sw-megamenu.navigation li.level0 > .submenu .ui-menu-item.level2 a::before, .sw-megamenu.navigation li.level0.classic .submenu a:before {
  content: "\e81a";
  font-family: 'porto-icons';
  margin-right: 5px;
}

@media(min-width:1360px){
#banner-slider-demo-4 .porto-ultimate-content-box.has-content-pos {
  justify-content: center !important;
min-height: 800px !important;

}
}
@media (min-width: 1024px) and (max-width: 1360px) {
.home-banner-slider .banner-text {
  max-width: 550px;
  margin-top: 250px;
}

.home-banner-slider .porto-ultimate-content-box.has-content-pos.justify-content-start {
  min-height: 755px !important;
background-size:contain !important;
}

}

.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {
  font-weight: 600;
  font-size: 15px;
}


  .sw-megamenu.navigation li.level0.fullwidth .submenu a{text-transform: capitalize; font-size: 14px;}
.level0.submenu {
  max-width: 950px;
}

.sw-megamenu.navigation li.level0 .submenu li.level1 > a {
    font-weight: 600;
    font-size: 15px;
  }


.sw-megamenu.navigation li.level0.staticwidth  .submenu a, .sw-megamenu.navigation li.level0.fullwidth  .submenu a, .sw-megamenu.navigation li.level0.classic .submenu .subchildmenu a {
    font-size: 14px;
    text-transform: capitalize;
font-weight: normal ;
  }

.category-ice-cream-cones .page-main-inner, .category-personal-print-disposable-napkins .page-main-inner{
  display: none;
}
.footer .newsletter label {
  display: block;
}

.form.create.account .actions-toolbar > .primary .action, .form.create.account .actions-toolbar > .secondary .action {
  color: #fff;
}


.cms-thank-you.cms-page-view #maincontent .page-main-inner {
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 70px;
}
.wp-post-date {
  float: right;
  margin: 10px 15px 0 0;
  position: relative;
}
.wp-post-date::before {
  content: url(https://www.takeawaysupplies.co.uk/blog/wp-content/uploads/2026/01/Blog-Date.png);
  top: 1px;
  position: absolute;
  left: -28px;
}
.wp-post-readmore a {
  color: #fff !important;
}

.wp-post-title a {
  color: #000 !important;
}
.share-links .share-linkedin::before {
  content: "\f16d";
}

#latest-brochure {
  max-width: 1200px;
  margin: 0 auto;
    margin-top: 0px;
  padding: 0 0px;
  margin-top: 115px;
text-align:center;
}
#latest-brochure iframe {
  max-width: 700px;
  margin: 0 auto;
  float: none;
}


.catalog-product-view main#maincontent {
  margin: auto;
  padding: 0 0;
  width: 100%;
  max-width: 1200px;
}
.page-wrapper > .breadcrumbs .items > li {
  z-index: 9;
}
.pagebuilder-column.cat-ban-img img {
  width: 100%;
}
.page-wrapper {
  background-image: none !important;
}
.category-description.no-margin {
  padding-top: 300px;
  margin-top: -300px !important;
}
.category-description.no-margin {
  margin-bottom: 60px !important;
  background: url(media/wysiwyg/Static_Banner_1_.jpg);
    background-color: rgba(0, 0, 0, 0);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
  background-position: right center;
  background-size: cover;
  background-repeat: no-repeat;
padding-bottom:0px;
}

.menu-container.horizontal-menu {
  display: none !important;
}
/* Body / Content Text */
body, p, li, a, span {
  font-family: 'Roboto', sans-serif !important;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif !important;
}

/* Optional: Primary color */
a, .btn-primary {
  color: #243444; /* change as needed */
}
.page-header.type2 {
  background: transparent;
}

#banner-slider-demo-4 {
  margin-top: -240px;
}


.porto-block-html-top {
  display: none;
}

.main-panel-top {
  border-bottom: none !important;
  background: #253445;
}

.header-main {
  background-image: linear-gradient(to bottom, #d1c7ba, transparent);
  border-bottom: 1px solid #fff;
}
[data-content-type="row"][data-appearance="contained"] {
  max-width: 1200px !important;
}
.category-description.no-margin [data-content-type="row"][data-appearance="contained"] {
  padding: 0 10px;
}
.btn.btn-modern.btn-lg.btn-dark {
  background: #253445;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  border-radius: 8px;
  font-weight: 600;
  padding: 18px 45px;
}
.home-banner-slider h3 {
  color: #000;
}
.owl-dots {
  display: none;
}
#featured-products .section-title.slider-title.text-center {
  font-size: 28px;
  font-weight: 700;
}
.pagebuilder-column-line[data-pb-style="XMIX9I6"] .pagebuilder-column {
  min-height: 475px;
  margin: 0 20px;
}


.page-header.type2 .navigation:not(.side-megamenu) .level0 .level-top {
    font-size: 16px;
    letter-spacing: initial;
    color: #000;
  }




#featured-products .item.product.product-item {
  max-width: 280px;
  border: none;
  min-height: 474px;
}
#featured-products .products-grid.divider-line .product-items {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
thumbnail.product-type-simple:hover {
  box-shadow: none;
}


#featured-products .actions-primary .stock.unavailable {
  width: 100%;
  float: left;
  position: absolute;
  left: 0;
  bottom: -100px;
  text-align: center;
  background: #ff5b5b;
  color: #fff;
  border-radius: 10px;
}
.product-item-info.type6.porto-tb-item.type-product.has-post-thumbnail.product-type-simple:hover {
  box-shadow: none;
}


.price-including-tax, .minimal-price-link {
  display: none;
}

.price-including-tax + .price-excluding-tax::before{
  content: attr(data-label) ': ';
  font-size: 1.1rem;
display: none;
}
.price-including-tax + .price-excluding-tax::after{
  content: attr(data-label) ': ';
  font-size: 12px;
  margin-left: 5px;
}
.home-bar.no-padding.porto-inner-container .porto-icon.none img {
  width: 70px;
  height: 70px;
  float: none;
  margin: 0 auto;
}

.home-bar.no-padding.porto-inner-container .porto-icon.none {
  background: #243444;
  border-radius: 0 20px 0 20px;
  height: 63px;
  width: 68px;
  align-content: center;
  text-align: center;
  margin-right: 10px;
}
.btn.btn-modern.btn-lg.btn-dark::after {
  content: '\e89e';
  font-family: 'porto-icons';
margin-left: 5px;
}
.inln-btns a:nth-child(1) {
  background: #fff !important;
  color: #000 !important;
  margin-right: 15px;
}
.inln-btns a:nth-child(1):hover {
  border-color: #fff !important;
}
.Packaging-Supplies-Green-sec h1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 34px;
  line-height: 45px;
  color: #000;
  margin-bottom: 20px;
}
.hdngcolor {
  color: #fff;
font-family: 'Poppins', sans-serif !important;
}
.pagebuilder-column.Packaging-Supplies-Green-sec p {
  color: #000;
  font-size: 16px;
}
.pagebuilder-column.Packaging-Supplies-Green-sec {
  padding-left: 40px;
}
.inln-btns {
  margin-top: 15px;
  width: 100%;
  float: left;
}


.four-clm-cntnt .pagebuilder-column {
  min-height: 480px;
  margin: 0 1%;
  width: 23% !important;
  float: left;
  border-radius: 10px;
}
.four-clm-cntnt .pagebuilder-column-line {
  gap: 20px;
  display: block !important;
}
.four-clm-cntnt .pagebuilder-column:nth-child(2n) {
  margin-top: 90px;
}
.four-clm-cntnt h4 {
  font-size: 22px;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  line-height: 28px;
  margin-top: auto;
}

.four-clm-cntnt .inln-btns {
  margin-top: 15px;
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 25px;
}

.four-clm-cntnt .inln-btns .btn.btn-modern.btn-lg.btn-dark {
  max-width: 100%;
  padding: 18px 10px;
  font-weight: 600;
  margin: 0 auto;
  float: none;
  font-size: 16px;
  background: #fff;
  color: #000;
max-width: 244px;
  width: 100%;
}
.four-clm-cntnt {
  margin: 80px 0;
}
.rprtnrs {
  background: #f6f4ed;
  padding: 50px 0;
}

.porto-carousel.brand-carousel.owl-carousel.py-4.owl-loaded.owl-drag {
  padding-bottom: 0 !important;
  margin: 0;
}
.rprtnrs .row-full-width-inner {
  max-width: 100% !important;
}

.rprtnrs .owl-stage {
  display: flex;
  align-items: center;
}
h3 {
  font-size: 34px;
  font-weight: 700;
  text-transform: uppercase;
}
.rprtnrs h3 {
  color: #000;
margin-bottom: 20px;
}

.pagebuilder-column.Packaging-Supplies-Green-sec.why-tas {
  padding-left: 0;
}
.why-tas h3 {
  color: #000;
  margin-bottom: 25px;
}
.pagebuilder-column.Packaging-Supplies-Green-sec.why-tas p {
  color: #fff;
}
.why-tas li {
  color: #fff;
  font-size: 16px;
  margin-bottom: 10px;
  list-style: none;
  padding-left: 28px;
  position: relative;
}

.why-tas div.y-tas-li {
  background: #4aa095;
  padding: 30px;
  border-radius: 10px;
  width: 100%;
  float: left;
margin-top: 10px;
}

.why-tas li::before {
  content: '\e89e';
  font-family: 'porto-icons';
  position: absolute;
  left: 0;
  color: #ffc618;
  font-size: 20px;
  top: 0;
}
.why-tas ul {
  padding-left: 0;
}
.ylwbtn.btn.btn-modern.btn-lg.btn-dark {
  background: #ffc618;
  color: #000;
  padding-left: 15px;
  padding-right: 15px;
  font-family: 'Poppins', sans-serif !important;
}
.btn-modern.btn-lg.btn-dark {
  font-family: 'Poppins', sans-serif !important;
}
.footer-middle {
  background-color: #f6f4ed;
  color: #000;
}
footer .footer .contact-info i {
  display: block;
  font-size: 12px;
  margin: 0 10px 0 0;
  background: #ffc618;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  color: #fff;
  line-height: 26px;
}

footer .footer .widget-title.ftrttl {
  color: #135eaf;
  font-size: 18px;
  font-weight: 600;
margin-bottom: 20px;
}

footer li, footer span, footer .footer .widget p, footer .footer a {
  font-size: 16px;
  color: #232731;
}
footer .action.subscribe.primary span {
  color: #fff;
}

footer .footer .newsletter .action.subscribe {
  border-radius: 0 10px 10px 0;
}

footer .footer .newsletter input {
  border-radius: 10px 0 0 10px;
}
.footer-middle .row {
  align-items: center;
}
footer .footer .widget-title.ftrttl a {
  color: #135eaf;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}
.footer ul.footersubmenulinks {
  margin-bottom: 35px;
  margin-top: -5px;
}
footer .footer .follow-us .share-links a {
  width: 35px;
  height: 35px;
  border-radius: 10px;
  border: 1px solid #000;
  background: #000 !important;
margin-right: 12px;
  margin-top: 0px;
}
.share-links a::before {

  font-size: 20px;
}
.footer-bottom .container {
  max-width: 100% !important;
  padding: 0 0;
}
.footer-bottom .container .custom-block.f-right {
  width: 100%;
  padding: 0 0;
}
.footer-bottom .container .custom-block.f-right div[data-pb-style="CU6F2MS"] {
  background: #fff;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
  padding: 20px 0;
}


address {
  display: none;
}
.footer-bottom {
  padding: 0 0;
}
#html-body [data-pb-style="XHNTAJR"] {
  background: #253445;
}
#html-body [data-pb-style="XHNTAJR"] div[data-content-type="html"] {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}
#html-body [data-pb-style="XHNTAJR"] {
  background: #253445;
  padding: 20px 0;
}
.footer-middle > .container::after {
display:none

}
#html-body [data-pb-style="CU6F2MS"] div[data-content-type="html"] {
  text-align: center;
}
#html-body [data-pb-style="CU6F2MS"] div[data-content-type="html"] img {
  margin: 0 30px;
}
.footer-ribbon {
  display: none;
}
  .page-header.type1 .nav-sections, .page-header.type2 .nav-sections, .page-header .navigation:not(.side-megamenu) > ul, .page-header.type16.sticky-header .navigation:not(.side-megamenu) > ul, .page-header.type18 .main-menu-wrap {
    background-color: transparent !important;
  }

.header.links li.cstm-tng {
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.vat-txt {
  color: #fff;
}
.page-header.type2 .main-panel-top {
  background-color: #253445;
}
.custom-header-icons a {
  font-size: 26px;
color: #fff;
}
.custom-header-icons .action.showcart i {
  font-size: 20px;
}

.custom-header-icons a.porto-icon-user-2 {
  margin-right: 10px;
}

.main-panel-top .minicart-wrapper .action.showcart::after {color: #fff;}
.page-header.type2 .main-panel-top .panel.wrapper {
  background: transparent;
}

  .main-panel-top .cart-design-2 .action.showcart .minicart-icon {
    border-color: #fff;
  }
.cstm-tng .switch {
  position: relative;
  display: inline-block;
  width: 75px;
  height: 34px;
}
.cstm-tng .slider.round {
  border-radius: 34px;
}
.cstm-tng .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  -webkit-transition: .4s;
  transition: .4s;
}
.cstm-tng .slider.round::before {
  border-radius: 50%;
}
.cstm-tng .slider::before {
  position: absolute;
  content: "";
  height: 34px;
  width: 36px;
  left: 0;
  bottom: 0;
  background-color: #fefefe;
  -webkit-transition: .4s;
  transition: .4s;
  box-shadow: 0 3px 5px #0e1649,inset -1px 8px 5px #fff;
  background-image: -moz-linear-gradient(top,#FEFEFE,#C3C3C3);
  background-image: -webkit-linear-gradient(top,#FEFEFE,#C3C3C3);
}

.cstm-tng .off {
  color: #9c9c9c;
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 65%;
  font-size: 10px;
  font-family: Verdana,sans-serif;
}
.cstm-tng .switch input {
  display: none;
}
.custom-header-icons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.page-header.type2 .header-main .header-contact .my-account, .page-header.type2 .header-contact .wishlist.mr-1, .page-header.type2 .header-main .header-right .minicart-wrapper.cart-design-2 {
  display: none;
}
.porto-sicon-box.text-left.style_1.default-icon.m-0 {
  gap: 20px;
  justify-content: end;
}
.hd-icn-tm {
  width: 100%;
  float: left;
  text-align: right;
  display: flex;
  justify-content: end;
  align-items: center;
  margin-bottom: 5px;
}
.next-working-day-delivery {
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  text-transform: initial;
}
.price-including-tax::before {
  font-size: 12px;
}
.next-working-day-delivery::before {
  content: '\e87a';
  font-family: 'porto-icons';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  margin: 0px 10px 0 0;
  float: left;
}
.vat-txt {
  font-size: 15px;
  font-weight: 500;
}
.header-row .header-center {
  justify-content: end !important;
}
.hd-icn-tm.opngtime {
  margin-bottom: 10px;
}
.porto-sicon-box.text-left.style_1.default-icon.m-0 {
  align-items: end;
}
 .page-wrapper .page-header.type2 .navigation:not(.side-megamenu) .level0 .level-top {
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0;
  }
.product-item-info.type6 .product-item-actions .towishlist {
  right: 15px;
  bottom: -58px;
  cursor: pointer;
}
.footer-middle .container:nth-child(1) {
  border-bottom: 1px solid #d1d0ca;
}

.footer-middle.footer-middle-2 .container:nth-child(1) {
  border-bottom: none;
}
.page-products.catalog-category-view #maincontent {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.category-description {
  padding: 0px 0;
}
.page-products.catalog-category-view .page-wrapper {
  background-size: 100% 700px;
}
.catalog-category-view #page-title-heading {
  font-size: 48px !important;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 20px !important;
color: #000;
}
.category-description.no-margin ul li {
  color: #000;
}
.page-wrapper > .breadcrumbs .items {
  color: #777;
}

.breadcrumbs {
  margin-top: 10px;
}
.category-description p {
  color: #000;
  line-height: 22px;
  margin-bottom: 10px;
}
.category-description.no-margin {
  margin-bottom: 30px !important;
}
.four-clm-cntnt .section-title.slider-title.text-center {
  font-size: 28px;
  font-weight: 700;
}
.four-clm-cntnt p {
  margin-bottom: 60px;
color: #000;
}
.footer ul.footersubmenulinks li {
  position: relative;
  padding-left: 22px;
}
.footer ul.footersubmenulinks li::before {
  content: '\e89e';
  font-family: 'porto-icons';
  position: absolute;
  left: 0;
  color: #ffc618;
  font-size: 16px;
  top: 0;
}
.footer ul.footersubmenulinks li a:hover {
  color: #ffc618;
}

#featured-products .product.name.product-item-name .product-item-link {
  overflow: visible;
  white-space: initial;
  font-size: 16px;
  font-weight: 500;
}
#featured-products .product.name.product-item-name {
  white-space: initial;
  overflow: visible;
  min-height: 78px;
  margin-bottom: 15px;
}
.product-item-info .product-reviews-summary {
  display: none;
}
.filterproducts.products .item.product.product-item {
  margin-bottom: 25px;
  width: 31%;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.18);
  padding: 15px 10px;
  border-radius: 10px;
}

.products.wrapper.grid.columns3.products-grid .filterproducts.products .item.product.product-item {
  min-height:510px;
}


/* Add right margin ONLY to 1st & 2nd item in each row */
.filterproducts.products .item.product.product-item:not(:nth-child(3n)) {
  margin-right: 3%;
}
.product-item-info:hover .product-item-photo:not(.porto-tb-featured-image) {
  box-shadow: none;
}
#featured-products .action.tocart.primary {
  font-size: 16px;
  background: #e7e7e7;
  border-color: #e7e7e7;
  color: #000 !important;
  padding: 0 20px;
  height: 48px;
}

#featured-products .action.tocart.primary:hover {
  background: #0A6399;
  border-color: #0A6399;
color:#fff !important;
}


.products.wrapper.grid.columns3.products-grid .action.tocart.primary:hover {
  background: #0A6399;
  border-color: #0A6399;
color:#fff !important;
}
.products.wrapper.grid.columns3.products-grid .action.tocart.primary {
font-size: 16px;
  background: #e7e7e7;
  border-color: #e7e7e7;
  color: #000 !important;
padding: 0px 20px;
  height: 48px;
  line-height: 46px;
}
.filterproducts.products .item.product.product-item .product-item-name a {
  font-size: 17px;
  font-weight: 500;
  color: #000;
  overflow: visible;
  white-space: initial;
  min-height: 81px;
  margin-bottom: 12px;
}
.filterproducts.products .item.product.product-item .price {
  font-size: 20px;
  color: #000;
  font-weight: 600;
margin-bottom: 20px;
}

.product-item .tocart::before {display:none;}

.product-item-details .product-item-actions .tocart {
  font-size: 16px;
}

.product-item-info .product-item-details .product-item-actions .tocart {
  border-radius: 4px;}

.catalog-category-view .page-title-wrapper {
  display: block;
padding: 0 0;
}
[data-content-type="row"][data-appearance="full-width"] > .row-full-width-inner {
  max-width: 1200px;
}
.catalog-category-view .page-header.type2 {
  border-bottom: none;
}
.sid-free-sampl-bg {
  background: url(https://www.takeawaysupplies.co.uk/media/wysiwyg/free-sample.jpg);
    background-repeat: repeat;
    background-size: auto;
  height: 475px;
  background-size: contain;
  background-repeat: no-repeat;
  align-content: end;
text-align: center;
  margin: 25px 0;
border-radius: 14px;
}
.sid-free-sampl-bg h4 {
  font-size: 28px;
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
  line-height: 38px;
}
.sid-free-sampl-bg h4 span {
  background: #ffc618;
  font-family: 'Poppins', sans-serif !important;
  padding: 0 8px;
}

.sid-free-sampl-bg .inln-btns .btn.btn-modern.btn-lg.btn-dark {
  margin-right: 0;
  margin-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
}
.sid-pmnt-logo {
  background: #f1dbc3;
  text-align: center;
  padding: 20px 15px;
  border-radius: 10px;
}
.sid-pmnt-logo p {
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
  margin-bottom: 10px;
}
.filter-options-title {
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
}
.filter-options-item.active .filter-options-content .item a {
  color: #000 !important;
  font-size: 16px;
}
.filter-options-item.active .filter-options-content .item a .count {
  color: #000;
  margin-left: 5px;
}
.products.wrapper.list.products-list .filterproducts.products.list.items.product-items .item.product.product-item {
  width: 100%;
}
.products.wrapper.list.products-list .filterproducts.products .item.product.product-item .product-item-name a {
  min-height: auto;
}
.products.wrapper.list.products-list .product.description.product-item-description {
  color: #000;
  font-size: 16px;
  margin-bottom: 18px;
}

@media(max-width:1024px){

.pagebuilder-column.Packaging-Supplies-Green-sec {
  width: 100% !important;
}

.cms-porto_home_4 .page-main-inner .pt-5 {
  margin-top: -100px;
}

.wp-posts-grid {
  grid-template-columns: repeat(2, 1fr);
}

.secblw-prttr .pagebuilder-column-line {
  flex-direction: column;
}

.grn-ovrlay .pagebuilder-column-line {
  flex-direction: column;
}

.sid-free-sampl-bg h4 {
  font-size: 22px;
  line-height: 28px;
}

.sid-free-sampl-bg {
  height: 400px;
  padding: 20px 5px;
}

  .grn-ovrlay {
    background: linear-gradient(rgba(187, 211, 213, 0.8)), url(https://www.takeawaysupplies.co.uk/media/wysiwyg/TAS_icream_packers.jpg) !important;
    background-attachment: scroll, scroll;
    background-attachment: scroll, scroll;
    background-size: auto, auto;
    background-size: cover;
  }
.pagebuilder-column.Packaging-Supplies-Green-sec {
  padding-left: 10px;
}
.secblw-prttr {
  padding-right: 15px;
background: linear-gradient(rgba(187, 211, 213, 0.8)), url(https://www.takeawaysupplies.co.uk/media/wysiwyg/WHY_TAS.jpg) !important;
    background-position-x: 0%, 0%;
    background-position-y: 0%, 0%;
    background-repeat: repeat, repeat;
    background-attachment: scroll, scroll;
    background-size: auto, auto;
}




.catalog-category-view #maincontent .products.wrapper.grid.columns3.products-grid, .catalog-category-view #maincontent .toolbar.toolbar-products {
  padding-left: 10px;
  padding-right: 0px;
}
.category-description.no-margin {
  padding: 0 20px;
padding-top: 300px;
}


#banner-slider-demo-4 .porto-ultimate-content-box.has-content-pos {
  justify-content: center !important;
  min-height: 655px !important;
  padding-top: 135px;
}
#banner-slider-demo-4 .porto-ultimate-content-box.has-content-pos {
  background-size: contain !important;
}
#featured-products .item.product.product-item {
  max-width: 250px;
}
.inln-btns .btn.btn-modern.btn-lg.btn-dark {
  width: 100%;
  margin: 0 0 20px 0;
}
  .grn-ovrlay {
    padding-right: 10px;
    padding-left: 10px;
  }
.four-clm-cntnt {
  padding: 0 10px;
}
.four-clm-cntnt .pagebuilder-column {
  width: 48% !important;
}
.secblw-prttr {
  padding-left: 15px;
}
}




@media (max-width: 575px) {
  .cms-porto_home_4 .page-main-inner .pt-5 {
    margin-top: 0px;
  }

#product-addtocart-button, .buynw {
  width: 100%;
  margin-bottom: 10px;
}
#product-review-container .sort-order-reviews {
  width: 100%;
  float: left;
}
#product-review-container .sort-order-reviews > select {
  width: 50%;
  margin: 15px 0 15px 0;
}

.porto-products.title-border-bottom .products-slider.show-dots-title-right .owl-dots, .related.products .products-slider.show-dots-title-right .owl-dots {
  top: -115px !important;
}


.product-info-price .product.attribute.sku {
  white-space: wrap;
  margin-top: 20px;
}
.product-info-price {
  margin-bottom: 70px !important;
}
.category-description.no-margin {
  margin-bottom: 15px !important;
}
 .page-main-inner {
    margin-top: 15px !important;
  }
.filterproducts.products .item.product.product-item {
  width: 97%;
}

.catalog-category-view #page-title-heading {
  font-size: 38px !important;
  margin-bottom: 20px !important;
}


  .home-banner-slider h2 {
    font-size: 40px !important;
    line-height: 50px !important;
  }
  .home-banner-slider h3 {
    font-size: 18px !important;
    line-height: 24px;
  }
  #banner-slider-demo-4 .porto-ultimate-content-box.has-content-pos {
    min-height: 830px !important;
    padding-top: 0px;
  }
#featured-products .item.product.product-item {
  max-width: 100%;
}
.four-clm-cntnt .pagebuilder-column {
  min-height: 550px;
  margin: 0 2% !important;
  width: 96% !important;
  float: left;
  border-radius: 10px;
}
.grn-ovrlay {
  background: linear-gradient(rgba(187, 211, 213, 0.8)), url(https://www.takeawaysupplies.co.uk/media/wysiwyg/TAS_icream_packers.jpg) !important;
    background-attachment: scroll, scroll;
    background-size: auto, auto;
  background-size: cover;
}
.pagebuilder-column.Packaging-Supplies-Green-sec {
  padding-left: 10px;
padding-right: 10px;
}
#html-body [data-pb-style="MYSO2SY"] {
  padding: 0 10px;
}
.inln-btns .btn.btn-modern.btn-lg.btn-dark {
  width: 100%;
  margin-bottom: 20px;
  border: none;
}

 .four-clm-cntnt .pagebuilder-column {
    margin-bottom: 30px !important;
    padding: 0 10px;
  }
h3 {
  font-size: 24px;
}
#html-body [data-pb-style="WFO9GFU"] {
  padding-left: 10px;
  padding-right: 10px;
}
.page-header.type2 .main-panel-top {
  background-color: #253445;
  padding: 15px 0;
}
.page-header.type2 .main-panel-top .header-left {
  justify-content: end !important;
  margin-bottom: 5px;
  width: 100%;
}
.page-header  .logo {
    max-width: 175px;
    z-index: auto;
  }
.porto-products.title-border-middle > .section-title .inline-title {
  padding: 0 !important;
}
.secblw-prttr {
  padding: 0 10px 0 20px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#featured-products {
  padding-left: 5px;
  padding-right: 5px;
}
#banner-slider-demo-4 .porto-ultimate-content-box.has-content-pos {
  background: url('https://www.takeawaysupplies.co.uk/media/wysiwyg/TAS.jpg') !important;
    background-position-x: 0%, 0%;
    background-position-y: 0%, 0%;
  background-position: center center !important;
}
  .home-banner-slider .banner-text {
    padding-left: 0px !important;
  }
  .search-area.show-icon-tablet .block.block-search {
    right: 0px;
  }
#search_category {
  width: 42% !important;
}
}





@media (min-width: 992px) {

.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {
  min-height: 44px;
}


  .page-header.type2 .navigation:not(.side-megamenu) .level0 {
    margin-right: 16px !important;
  }
}


.category-description.no-margin {
  background: url(https://www.takeawaysupplies.co.uk/media/wysiwyg/Static_Banner_1_.jpg);
}




.catalog-product-view .page-header.type2, .cms-page-view .page-header.type2 {
  background-image: linear-gradient(to bottom, #f0e3d2 60%, transparent);
}

.catalog-product-view  .header-main, .cms-page-view .header-main {
  background-image: none;
  border-bottom: 1px solid #fff;
}



/*Product page*/

@media (min-width: 769px), print {
.bakry-img {
  position: absolute;
  right: 0;
  max-width: 450px;
  bottom: 0;
}
.category-description.no-margin {
  position: relative;
}


  .page-layout-1column .product.media {
    width: 45%;
  }
  .page-layout-1column .product-info-main {
    width: 50%;
  }
}

.product-info-main .page-title-wrapper.product {
  margin-left: 0;
  padding-left: 0;
}
.product-info-main .page-title-wrapper.product .page-title span.base {
  font-family: 'Poppins', sans-serif !important;
}
.product-info-main .page-title-wrapper.product .page-title {
  font-weight: bold;
  font-size: 34px !important;
  margin-bottom: 12px !important;
}
.product-info-price .price-box .price-including-tax + .price-excluding-tax .price {
  font-size: 30px !important;
  font-weight: bold !important;
  color: #000;
}
.product-social-links {
  display: none;
}

.product-info-main .product.overview p {
  color: #000;
  margin-bottom: 10px;
}
.product-info-main .product-info-stock-sku > * {
  display: block;
  margin-bottom: .25rem;
  color: #000;
}
.field.configurable.required span {
  font-size: 18px;
  color: #000;
}
.field.configurable.required {
  display: flex;
  align-items: center;
  gap: 10px;
  border-top: 1px solid #e7e7e7;
  padding-top: 15px;
}

#product-addtocart-button {
  border-radius: 5px;
}
#product-addtocart-button:hover {
  background: #ffc618;
}

.field.configurable.required .control {
  max-width: 300px;
  width: 100%;
}

.field.configurable.required .control select {
  padding: 15px 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}


#tab-label-description-title span, #tab-label-reviews-title span {
  font-size: 24px;
color:#000;
}
.product.attribute.description p {
  color: #000;
  margin-bottom: 10px;
}
.fotorama__stage {
  border: 1px solid #ccc;
  border-radius: 5px;
margin-bottom: 12px;
}

.mp-attachment-container.under-cart h2::after {
  content: 'Spec. Sheet';
  display: block;
  visibility: visible;
  margin: -25px 0 0 0;
}
.mp-attachment-container.under-cart h2 {
  visibility: hidden;
}
.fotorama__stage {
  border: 1px solid #ccc !important;
}
.catalog-product-view .page-main-inner {
  margin-top: 40px;
}
.catalog-product-view .breadcrumbs {
  margin-top: 30px;
background: transparent;
}

@media(max-width:1024px){

.catalog-product-view .page-main-inner {
  padding: 0 15px;
}

.product-info-main .page-title-wrapper.product .page-title {
  font-size: 26px !important;
}

}


@media(min-width:1024px){
.product.data.items.mage-tabs-disabled .data.item.title.active {
  background: #f6f4ed;
}
.product.data.items.mage-tabs-disabled .data.item.title {
  margin: 0;
  padding: 10px 50px 5px 20px;
  border: 1px solid #fbfbf9;
  line-height: 20px;
}


#reviews, #description {
    background: #fbfbf9;
    padding-left: 25px;
    padding-right: 25px;
padding-bottom: 40px;
  }




}




.products.wrapper.grid.products-grid.products-related .product-item-info {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  padding: 10px 10px;
  min-height: 420px;
}
.products.wrapper.grid.products-grid.products-related .owl-stage-outer {
  min-height: 450px;
}
.related .product-item-info .product-item-details .product-item-actions .tocart , .product-item-info .product-item-details .product-item-actions .tocart {
font-size: 16px;
  background: #e7e7e7;
  border-color: #e7e7e7;
  color: #000 !important;
  padding: 0px 20px;
  height: 48px;
  line-height: 46px;
}
.block.related.move-related.porto-products.title-border-bottom .section-title.slider-title {
  font-size: 30px;
  font-family: 'Poppins', sans-serif !important;
  border-bottom: none;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  padding-top: 40px;
}

.product-info-main .product-info-price .product-info-stock-sku span.label {
  display: block;
  font-size: 14px;
  color: #c3c5c9;
  text-transform: capitalize;
}

.product-info-main .product-info-price .product-info-stock-sku {
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  margin: 0 0;
  max-width: 151px;
  width: 100%;
  display: block;
}
.product-info-price .product.attribute.sku {
  font-size: 16px;
  position: absolute;
  right: 0;
  top: 20px;
}
.product-info-price {
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 40px;
}
.product-info-main .product-info-price .product-info-stock-sku .stock.available {
  padding-left: 2px;
}

.product-info-main .product-info-price .product-info-stock-sku span {
  display: none;
}
.product-info-main .prev-next-products {
  display: none;
}
.product-info-main .product-addto-links .action {
  border: none;
  width: 30px;
  height: 30px;
}
.product-info-main .product-addto-links .action::before {
  font-size: 26px;
  line-height: 40px;
}
.product-info-main .product-addto-links {
  float: right;
}
.product-info-main .product-reviews-summary.empty .reviews-actions::before {
  font-size: 20px;
}
#product-options-wrapper {
  margin-top: 25px;
}

.product-info-main .qty.field .input-text.qty, .product-info-main .col.qty .input-text.qty {
  width: 55px;
  height: 65px;
  font-size: 20px;
  border-width: 1px;
  margin-top: -10px;
}

.product-info-main .qty.field .qty-changer > a, .product-info-main .col.qty .qty-changer > a {
  width: 26px;
}
#add_image {
  background: #000;
  border-color: #000;
  color: #fff;
}
#del_image {
  background: #ffc618;
  border-color: #ffc618;
color#fff;
}
.field.review-field-images div {
  padding-left: 0px !important;
  margin-top: 8px;
}



.legend.review-legend {
  text-transform: capitalize;
  font-size: 20px;
}
#main-review-form .fieldset > .field .label {
  font-size: 16px;
}
#main-review-form input, #main-review-form textarea {
  border-radius: 5px !important;
}
#main-review-form #del_image {
  background: #ed1c24;
  border-color: #ed1c24;
  color: #fff;
  padding: 10px 15px;
  height: auto;
  line-height: initial;
  border-radius: 5px;
}
#main-review-form #add_image {
  background: #0A6399;
  border-color: #0A6399;
  color: #fff;
  padding: 10px 15px;
  height: auto;
  line-height: initial;
  border-radius: 5px;
}
#main-review-form .action.submit.primary {
  background: #ffc618;
  border-color: #ffc618;
}

#main-review-form .action.submit.primary:hover {
  background: #000;
  color: #fff;
border-color: #000;
}
.action.submit.primary {
  background: #ffc618;
  border-color: #ffc618;
  border-radius: 5px;
  color: #000;
  font-size: 16px;
}
#control_image #review_images_0 {
  font-size: 16px;
}
.sticky-detail .product-info-stock-sku, .sticky-detail .product.attribute.sku{display:none;}
.product-info-stock-sku .availability.only.configurable-variation-qty {
  display: none !important;
}
#tab-label-reviews span::before {
  content: 'Reviews';
  visibility: visible;
}
#tab-label-reviews-title {
  position: relative;
  visibility: hidden;
}
.catalogsearch-result-index .page-main-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}
.search-btn:hover {
  background: transparent;
}
.category-description.no-margin {
  background-size: cover;
}
.block.upsell.porto-products.title-border-bottom .products-grid .product-item .product-item-info {
  position: relative;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  padding: 10px 10px;
  min-height: 420px;
margin-bottom: 25px;
}


.block.upsell .owl-stage-outer {
  min-height: 440px;
}

.checkout-index-index main#maincontent {
  max-width: 1200px;
  margin: 0 auto;
}

.box-tocart .action.tocart.buynw::before {
  display: inline-block;
  content: "'\e89e'";
  font-family: "porto-icons";
  margin-right: .5rem;
  font-size: 1.125rem;
display:none;
}

.box-tocart .action.tocart.buynw::after {
  display: inline-block;
  content: "\e89e";
  font-family: "porto-icons";
  margin-right: 0;
  font-size: 1.125rem;
  margin-left: 8px;
}
  .box-tocart .action.tocart {
    margin-bottom: 0;
    min-width: 180px;
  }
  #product-addtocart-button {
  background: #ffc618;
}

.buynw {
  background: #243444;
  border-radius:5px;
}
/*Product page*/

.page-footer {
  margin-top: 35px;
}
.catalog-product_compare-index .page-main-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}

.catalog-product_compare-index #maincontent {
  margin-top: 50px;
}
.action.tocart.primary {
  border-radius: 5px;
}
.action.print.hidden-print {
  background: #ffc618;
  color: #000;
  padding: 10px 15px;
  border-radius: 5px;
}
.products.wrapper.grid.columns3.products-grid .product.actions.product-item-actions {
  position: absolute;
  bottom: 0;
}
.products.wrapper.grid.columns3.products-grid .product.details.product-item-details.porto-section.product-content {
  min-height: 208px;
}
.products.wrapper.grid.columns3.products-grid .stock.unavailable {
  background: #e7e7e7;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  padding: 12px 15px;
  border-radius: 5px;
}
.message.success a {
  color: #04639d;
}
@media (min-width: 992px) {
  .page-layout-2columns-left .column.main {
    padding-left: 20px !important;
  }
}

.price-including-tax::before {
  content: attr(data-label) ': ';
  font-size: 1.1rem;
display:none;
}
.price-including-tax::after{
  content: attr(data-label) ;
  font-size: 12px;
margin-left: 5px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 70px;
  height: 30px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  inset: 0;
  background-color: #ccc;
  border-radius: 30px;
  cursor: pointer;
  transition: 0.4s;
}

.slider:before {
  content: "";
  position: absolute;
  height: 24px;
  width: 24px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  border-radius: 50%;
  transition: 0.4s;
}

/* MOVE KNOB */
input:checked + .slider:before {
  transform: translateX(40px);
}

/* OPTIONAL: change bg */
input:checked + .slider {
  background-color: #4CAF50;
}

/* TEXT */
.slider .on,
.slider .off {
  position: absolute;
  top: 52%;
  transform: translateY(-50%);
  font-size: 12px;
  color: white;
  pointer-events: none;
}

.slider .on {
  left: 10px;
  display: none;
}

.slider .off {
  right: 8px;
  color: #000;
  margin-left: -7px;
}

input:checked + .slider .on {
  display: block;
}

input:checked + .slider .off {
  display: none;
}


.mp-attachment-tab__item {
  width: 100%;
  float: left;
  background: url(https://www.takeawaysupplies.co.uk/media/wysiwyg/Specs_sheet.png);
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-size: auto;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #EBEBEB;
  max-width: 400px;
  min-height: 70px;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 0 !important;
}
.mp-attachment-tab__item__name {
  line-height: 68px;
}
.mp-attachment-tab__item img {
  display: none;
}

.mp-attachment-tab h3 {
  display: none;
}

.mp-attachment-container.under-cart h2 {
  font-size: 20px;
  white-space: nowrap;
  color: #000;
margin-right: 10px;
}

.catalog-product-view h3 {
  font-size: 24px;
  color: #000;
  margin-bottom: 10px;
}

.mp-attachment-tab {
  width: 100%;
  margin-bottom: 0 !important;
}

.mp-attachment-container.under-cart {
  display: flex;
  justify-content: center;
  align-items: center;
}
.mp-attachment-tab__item a {
  width: 100%;
  float: left;
  color: #000;
  font-size: 18px;
}
button:hover {
  opacity: 0.7;
}
#buy-now-button:hover {
  background: #000;
}
#product-addtocart-button-clone:hover {
  background: #000;
}
#main-review-form .action.submit.primary {
  font-weight: normal;
}

.product-info-main .product-info-price .price-box .price {
  font-size: 30px;
  font-weight: bold;
color:#000;
}

.mp-discount-label-wrap {
  display: none;
}

.product-labels {
  top: 0;
  font-size: 14px;
  right: -10px;
left:auto;
}
.product-labels .product-label.sale-label {
  background-color: #ffc618;
}
.product-options-bottom .price-box .old-price, .product-info-price .price-box .old-price {
  display: none;
}


#login-form .action.create.primary.btn-v-dark.py-3.text-md.w-100 {
  background-color: transparent !important;
  color: #ffc618 !important;
  text-transform: capitalize;
  padding: 0 0 !important;
  text-align: left;
}
.action.create.primary.btn-v-dark.py-3.text-md.w-100::before {
  content: 'New Customer ?';
  color: #000;
  margin-right: 9px;
}
.login-container .fieldset::after {display:none;}
#send2 {
  border-radius: 5px;
}
#login-form input {
  border-radius: 5px;
}
.abs-account-page-title, .customer-account-login .page-title-wrapper, .customer-account-create .page-title-wrapper, .customer-account-forgotpassword .page-title-wrapper {
  background-color: transparent;
  padding: 55px 0 0 0;
}

.btn:hover {
  opacity: 0.7;
}
button span {
  font-family: 'Poppins', sans-serif !important;
  font-weight: 600;
}
.ftr-logo-div {
  background: #fff;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-size: auto;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-size: auto;
  padding: 20px 0;
}
.ftr-logo-div div {
  text-align: center;
}
ftr-logo-div div img {
  margin: 0 30px;
}


.ftr-cpy-div {
  background: #253445;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: auto;
  padding: 20px 15px;
}

.ftr-cpy-div div[data-content-type="html"] {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}

.minicart-items .action.delete::before {
  position: absolute;
  text-align: center;
  right: 5px;
}
.modal-popup.confirm._show .modal-footer .action-primary.action-accept {
  color: #fff;
}
.modal-popup.confirm._show .modal-footer .action-primary.action-accept span {
  color: #fff;
}


@media (min-width: 992px) {
  .sw-megamenu.navigation li.level0.fullwidth .submenu a, .sw-megamenu.navigation li.level0.staticwidth .submenu a {
    font-weight: normal;
}
.cms-index-index .filterproducts.products .item.product.product-item:not(:nth-child(4n)) {
  margin-right: 2%;
}
.cms-index-index .filterproducts.products .item.product.product-item:nth-child(4n) {
  margin-right: 0px;
}
.header.links li {
  display: none !important;
}
}
.page-footer a:hover {
  color: #ffc618 !important;
  text-decoration: none !important;
}
.nav-close-btn {
  display: none;
}
.ftr-logo-div img {
  margin: 0 50px;
}
.navigation.sw-megamenu a:hover {
  color: #ffc618 !important;
  text-decoration: none !important;
}
.subchildmenu a span:hover, .subchildmenu a:hover {
  text-decoration: none !important;
}
.products-related .stock.unavailable, .block.upsell .stock.unavailable {
  font-size: 16px;
  background: #e7e7e7;
  border-color: #e7e7e7;
  color: #000 !important;
  padding: 0px 20px;
  height: 48px;
  line-height: 46px;
  border-radius: 5px;
  font-weight: 600;
  text-transform: uppercase;
}
.move-related .product.actions.product-item-actions {
  position: absolute;
  text-align: center;
  bottom: 0;
  width: 100%;
}
.move-related .product-item-details {
  min-height: 122px;
}
.products-grid .product-item .stock.unavailable ~ .price-box,
.products-list .product-item .stock.unavailable ~ .price-box {
    display: none;
}

.from-our-blog h4 {
  font-size: 34px;
  text-transform: uppercase;
  color: #000;
  margin-top: 60px;
  margin-bottom: 20px;
}

#buy-now-button {
  display: none;
}


#modal-title-0 {
  color: #000;
  font-weight: 600;
  font-size: 22px;
}
#newsletter-result-popup .message {
  font-size: 18px;
  font-weight: bold;
}

.modal-inner-wrap .action-close {
  margin-top: 25px !important;
}
.cms-index-index .page.messages {
  display: block !important;
  z-index: 99;
  position: fixed;
  top: 1px;
}


.page.messages {
    animation: fadeOut 2s ease 4s forwards;
}
@keyframes fadeOut {
    from { opacity: 1; }
    to { opacity: 0; display: none; }
}
.dwn-br {
  width: 100%;
  float: left;
  margin-top: 20px;
}

.dwn-br span {
  width: 50%;
  float: left;
  font-size: 20px;
  margin-bottom: 12px;
}
.dwn-br span {
  width: 50%;
  float: left;
  font-size: 20px;
  margin-bottom: 12px;
}
.dwn-br img {
  float: left;
  max-width: 177px;
  width: 100%;
  height: auto;
  margin-right: 15px;
}
.pdf-btnnn {
  background: #253545;
  float: left;
  color: #fff !important;
  padding: 8px 15px;
  font-size: 16px;
  text-decoration: none !important;
border-radius: 5px;
}
.cms-brochures-download #maincontent li {
  font-size: 16px;
  margin-bottom: 5px;
}

.cms-brochures-download #maincontent .page-main-inner {
  margin-top: 125px !important;
}

@media (max-width: 991px) {
.pdf-btnnn {
  float: right;
}
.cms-brochures-download #maincontent .page-main-inner {
  padding: 0 20px;
}
.dwn-br span {
  width: 100%;
  float: left;
  font-size: 20px;
  margin-bottom: 50px;
}
.from-our-blog {
  padding-left: 15px;
  padding-right: 15px;
}


.nav-close-btn {
  display: block;
}


  .panel.header.show-icon-tablet .header.links li {
    padding: 5px 15px !important;
  }

  .panel.header.show-icon-tablet .top-links-icon {
    color: #fff;
  }


  .home-banner-slider .banner-text {
    padding-left: 0px !important;
  }


.logo img {
  width: auto;
}

  header .search-area.show-icon-tablet .block.block-search {
    right: -8px;
}

header #search_category {
  width: 42% !important;
}

.header.links li.cstm-tng {
  justify-content: start;
  padding: 20px 20px;
}
.vat-txt {
  color: #777;
}

  .nav-sections .header.links li {
    font-size: 16px;
    text-transform: capitalize;
  }
 #featured-products .slider-wrapper {
  margin-left: -2px;
}
.pagebuilder-column.Packaging-Supplies-Green-sec.why-tas {
  width: 100% !important;
}

.nav-close-btn {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 25px !important;
  padding: 0 0 !important;
  width: 40px;
  height: 40px !important;
  border-radius: 50% !important;
  background: #000 !important;
  color: #fff !important;
  border-color: #000 !important;
  line-height: 25px !important;
z-index: 99 !important;
}
  header.page-header .nav-sections-item-title.active > a, header.page-header .nav-sections-item-title.active > a:hover, header.page-header .nav-sections-item-title.active > a:focus {
    color: #000;
    font-size: 18px;
  }

.section-item-title.nav-sections-item-title{
    background-color: transparent !important;
  }
  header.page-header .nav-sections-item-title > a, header.page-header .nav-sections-item-title > a:hover, header.page-header .nav-sections-item-title > a:focus {
    color: #000 !important;
    font-size: 18px;
  }
 header.page-header .nav-sections-item-title.active {
    background: #ffc618 !important;
}
.cstm-tng .slider {
  background-color: #ccc;
  }
.navigation .parent .level-top::after {
    top: 20px !important;
  }
  .navigation li.level0 > a.level-top {
    padding: 20px 36px 19px 15px !important;
  }
.subchildmenu a {
  font-size: 16px;
  color: #000 !important;
}
.related .product-item-info .product-item-details .product-item-actions .tocart, .product-item-info .product-item-details .product-item-actions .tocart {
  font-size: 14px;
  padding: 0px 10px;
}

.products-related .stock.unavailable, .block.upsell .stock.unavailable {
  font-size: 14px;
  padding: 0px 8px;

}
.md-menu-overlay.active {
  z-index: 1;
  position: fixed;
  inset: 0;
}



}

@media (max-width: 575px) {
  .mobile-sticky .sticky-product {
    padding: 10px 0 10px;
  }


  .wp-posts-grid {
    grid-template-columns: 1fr;
  }
  .search-area.show-icon-tablet .block.block-search {
    right: -5px !important;
  }
#search_mini_form #search_category {
  width: 42% !important;
}
.mp-attachment-container.under-cart {
  align-items: flex-start;
  flex-direction: column;
  gap: 12px;
}
.mp-attachment-tab__item {
  margin-left: 0px !important;
}
.home-banner-slider h2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
}
.pagebuilder-column.Packaging-Supplies-Green-sec.why-tas p {
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6);
}
.rprtnrs .owl-item {
  padding: 0 25px !important;
}
.home-banner-slider h2 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.8) !important;
  color: #ffd54d !important;
}
.products.wrapper.grid.columns3.products-grid .action.tocart.primary {
  background: #0088cc;
  border-color: #0088cc;
color: #fff !important;
}
#featured-products .action.tocart.primary {
  background: #08c;
  border-color: #08c;
  color: #fff !important;
}
.table-comparison .actions-primary, .table-comparison .actions-secondary {
  margin-bottom: 10px;
}
.table-wrapper.comparison {
  margin-top: 40px;
}

}

#related-checkbox4 {
  display: none;
}
.block.related.move-related .block-actions {
  display: none;
}
.field.search.search-bar-rounded #search_category {
  width: 50% !important;
  text-align: right;
  padding-right: 25px;
}


.cms-home-new #banner-slider-demo-4 {
  display: none;
}


.jarallax .home-bar.no-padding.porto-inner-container {
  display: none;
}

.cms-home-new .jarallax #banner-slider-demo-4 {
  display: block;
}

.jarallax #banner-slider-demo-4 .porto-container.container.d-flex.align-items-center.h-100 {
  text-align: center;
  justify-content: center;
}




.jarallax .home-banner-slider h3 {
  color: #fff;
  }



.jarallax #banner-slider-demo-4 {
  margin-top: 0;
}
.cms-home-new .filterproducts.products .item.product.product-item:not(:nth-child(4n)) {
  margin-right: 1.2%;
}
.cms-home-new .breadcrumbs {
  display: none;
}
.cms-page-view.cms-home-new .page-wrapper {
  background-image: none !important;
}

#jarallax-container-0::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

#jarallax-container-0 video {
    position: relative;
    z-index: 0;
}
.banner-text .btn.btn-modern.btn-lg.btn-dark {
  background: transparent;
  border: 2px solid;
}


.banner-text .btn.btn-modern.btn-lg.btn-dark:hover {
  background: #253545;
}

@media(max-width:1024px){

#featured-products {
  padding-top: 90px;
}
}

@media (min-width: 992px) {
  .logo img {
    max-width: 180px;
  }
}



.minicart-wrapper .action.showcart .counter.qty .loader::before {

display:none;

}
